

.logo {
    width: 20%;
    float: left
}

.logo h2 {
    display: block
}

.nav-item {
    width: 75%;
    float: right
}

.nav-item ul {
    float: right;
    list-style: none
}

.nav-area {
    overflow: hidden;
    position: fixed;
    z-index: 10;
    width: 90%
}

.nav-area ul li {
    display: inline-block
}

.nav-area ul li a {
    display: inline-block;
    padding: 10px 15px;
    text-decoration: none;
    color: aliceblue;
}

.img-area {
    height: 100vh
}